TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generators ( mdl^mat M ) -> seq()

### Description

<shortdoc> The two generators of I. </shortdoc>

### Examples

x_m:=Matrix(Z,2,3,[0,1,1,1,0,6]); x_M:=Parent(x_m);Generators(x_M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack